{
    "pools": [
      {
        "rolls": 1.0,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/cursed"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/blighted"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/foolish"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/senseless"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/heavy"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/oversized"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 10,
            "name": "next_level:quality/gear/worn"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 5,
            "name": "next_level:quality/gear/tarnished"
          }
        ]
      }
    ]
}